
tools/decorate.pl openradius/src/* openradius/tmp

tools/menuize.pl openradius/tmp/openradius-introduction.html \
    openradius/tmp/openradius-faq.html \
    openradius/tmp/openradius-download.html \
    openradius/tmp/doc-using-openradius.html \
    openradius/tmp/doc-module-interface.html \
    openradius/tmp/doc-language.html \
    openradius/tmp/doc-packet-handling.html \
    openradius/tmp/mod-ascfile.html \
    openradius/tmp/mod-delay.html \
    openradius/tmp/mod-radlogger.html \
    openradius/tmp/mod-radldap.html \
    openradius/tmp/mod-radsql.html \
    openradius/tmp/mod-unixpasswd.html \
    openradius/tmp/behaviours.html \
    openradius/tmp/beh-accounts.html \
    openradius/tmp/contrib.html \
    openradius/tmp/contrib-vsas.html \
    openradius/tmp/contrib-osx.html \
    openradius/tmp/maillist.html \
    openradius/tmp/openradius-addons.html \
    openradius

cd download/openradius && (
  for FILE in openradius-0.*.tar.gz
  do 
    tar xpvzf $FILE "openradius-*/CHANGELOG" "openradius-*/HISTORY" 2>/dev/null
  done

  for FILE in */HISTORY ; do mv $FILE `dirname $FILE`/CHANGELOG ; done

  chmod 644 openradius-*/CHANGELOG
) && cd ../..

